#kontoErhBox, #kontoErhBoxWait {
}
#kontoErhBoxWait {
	text-align:center;
}
#kontoErhBox #comment {
	float:none;
	margin:-7px 0px 0px 0px;
}
#kontoErhBoxWait #comment {
	float:none;
	padding:5px 0px 0px 0px;
	margin:0px -19px 50px -24px;
	background-image:url(img/tableBorderDottedHor.gif);
	background-position:0px 0px;
	background-repeat:repeat-x;
}
#kontoErhFormBox, #kontoErhFormBoxF {
	width:603px;
	max-width:603px;
	background-color:#EEEEEE;
	border:1px solid #CCCCCC;
	padding:0px;
	margin:20px 0px 0px 0px;
}
#kontoErhFormBox #num, #kontoErhFormBoxF #num {
	position:absolute;
	margin:-1px 0px 0px -23px;
	_margin:-6px 0px 0px -23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
#kontoErhFormRow1 {
	width:603px;
	max-width:563px;
	font-size:10px;
	line-height:22px;
	color:#696969;
	background-color:#DEDEDE;
	padding:0px 10px 0px 30px;
}
#kontoErhFormRow2 {
	display:table;
	width:603px;
	max-width:563px;
	padding:10px 10px 15px 30px;
}
#kontoErhFormRow2.red {
	color:#DD1C1C;
}
#kontoErhFormRow2 .wichtig {
	font-size:14px;
	font-weight:bold;
}
#kontoErhBox form {
	margin:0px;
	padding:0px;
}
#kontoErhBox #formInput input, #kontoErhFormBoxF #formInput input {
	width:80px;
	margin:0px;
}
#kontoErhFormBoxF #formInput input {
	border:1px solid #DD1C1C;
}
#kontoErhFormBoxF #eComment {
	color:#DD1C1C;
}
#kontoErhBox #formInputCheckbox {
	float:left;
	padding:0px;
	margin:-3px 3px 0px -3px;
}
#kontoErhBox #formInputRadio {
	height:20px;
	background:url(img/tableBorderDottedHor.gif) 0px 19px repeat-x;
	line-height:18px;
}
#kontoErhBox #formInputRadio #col1, #kontoErhBox #formInputRadio #col2, #kontoErhBox #formInputRadio #col3, #kontoErhBox #formInputRadio #col4 {
	float:left;
	height:20px;
}
#kontoErhBox #formInputRadio #col1 {
	width:20px;
}
#kontoErhBox #formInputRadio #col2 {
	width:120px;
	max-width:115px;
	background:url(img/tableBorderDottedVer.gif) 0px 0px repeat-y;
	padding:0px 0px 0px 5px;
}
#kontoErhBox #formInputRadio #col3 {
	width:50px;
	max-width:45px;
	background:url(img/tableBorderDottedVer.gif) 0px 0px repeat-y;
	padding:0px 0px 0px 5px;
}
#kontoErhBox #formInputRadio #col3 img {
	margin:2px 0px 0px 0px;
}
#kontoErhBox #formInputRadio #col4 {
	color:#696969;
	background:url(img/tableBorderDottedVer.gif) 0px 0px repeat-y;
	padding:0px 0px 0px 5px;
}
#kontoErhBox #formInputRadio input {
	width:12px;
	height:12px;
	padding:0px;
	margin:4px 0px 0px 0px;
}
#kontoErhFormCol1, #kontoErhFormCol1KKD {
	float:left;
	width:160px;
	max-width:155px;
	padding:0px 0px 0px 5px;
}
#kontoErhFormCol1KKD {
	width:100px;
	max-width:95px;
}
#kontoErhFormCol2, #kontoErhFormCol2KKD {
	width:110px;
	margin:0px 0px 0px 160px;
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#kontoErhFormCol2KKD {
	width:170px;
	max-width:165px;
	margin:0px 0px 0px 100px;
	text-align:left;
	padding:0px 0px 0px 5px;
}
#kontoErhFormRowRow1, #kontoErhFormRowRow2, #kontoErhFormRowRowSum {
	width:275px;
	_width:278px;
	padding:1px 0px 1px 0px;
}
#kontoErhFormRowRow1, #kontoErhFormRowRow2 {
	background-image:url(img/tableBorderDottedHor.gif);
	background-position:0px 15px;
	background-repeat:repeat-x;
}
#kontoErhFormRowRowSum {
	border-top:1px solid #89A3B4;
	border-bottom:1px solid #89A3B4;
	background-color:#DDF8CC;
	padding:3px 0px 4px 0px;
	font-weight:bold;
}
#kontoErhFormKom {
	float:right;
	width:240px;
	max-width:195px;
	padding:0px 40px 8px 5px;
	border-left:1px solid #CCCCCC;
	font-size:10px;
	line-height:12px;
	color:#969696;
	text-align:justify;
}
#kontoErhFormBetragGesamt {
	font-weight:bold;
}
#kontoErhFormButton {
	margin:20px 0px 0px 0px;
}
#kontoErhFormButton img {
	margin:0px 0px 0px 0px;
}
#kontoErhFormButton a {
	cursor:pointer;
}
#kontoErhWait {
}

/***********************
KONTOAUSZÜGE
***********************/
#kontoAusSumBox {
	width:603px;
	max-width:603px;
	background-color:#EEEEEE;
	border:1px solid #CCCCCC;
	padding:0px;
	margin:10px 0px 20px 0px;
}
#kontoAusSumRow1 {
	width:603px;
	max-width:598px;
	height:22px;
	color:#696969;
	font-size:10px;
	line-height:22px;
	background-color:#DEDEDE;
	padding:0px 0px 0px 5px;
	border-bottom:1px solid #FFFFFF;
}
#kontoAusSumRow1 #datum {
}
#kontoAusSumRow1 #col1, #kontoAusSumRow1 #col2 {
	float:left;
}
#kontoAusSumRow1 #col1 {
	width:498px;
}
#kontoAusSumRow1 #col2 {
	width:100px;
	max-width:95px;
	text-align:right;
	font-weight:bold;
	font-size:11px;
	color:#3EA009;
	background-color:#DDF8CC;
	padding:0px 5px 0px 0px;
}
#kontoAusSumRow2 {
	display:table;
	width:603px;
	max-width:588px;
	padding:5px 10px 10px 5px;
}
#kontoAusSumRow2 #row {
	display:block;
	height:16px;
	line-height:16px;
}
#kontoAusSumRow2 #col1, #kontoAusSumRow2 #col2, #kontoAusSumRow2 #col3 {
	float:left;
}
#kontoAusSumRow2 #col1 {
	width:65px;
}
#kontoAusSumRow2 #col2 {
	width:10px;
	color:#DD1C1C;
}
#kontoAusSumRow2 #col3 {
	width:55px;
	color:#DD1C1C;
	text-align:right;
}
#kontoAusSumRow2 #col2 #plus, #kontoAusSumRow2 #col3 #plus {
	color:#3D6083;
}
#kontoAusBox {
	margin:10px 0px 30px 0px;
}
#kontoAusRowLine, #kontoAusRowLineEnd, #kontoAusDetRowLine {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#kontoAusRowLineEnd {
	border-bottom:2px solid #CCCCCC;
}
#kontoAusDetRowLine {
	background-image:url(img/tableBorderDottedHorW.gif);
	background-color:#DEDEDE;
}
#kontoAusUe {
	display:block;
	width:100%;
	height:20px;
	border-bottom:1px solid #CCCCCC;
	margin:0px 0px 1px 0px;
	font-weight:bold;
	line-height:20px;
}
#kontoAusUe #kontoAusCol1, #kontoAusUe #kontoAusCol2, #kontoAusUe #kontoAusCol3 {
	background-image:none;
	color:#3D6083;
}
#kontoAusRow {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
}
#kontoAusRow a {
	display:block;
	width:100%;
	height:20px;
	text-decoration:none;
}
#kontoAusRow a:hover {
	background-color:#DEDEDE;
	cursor:pointer;
}
#kontoAusRowE {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
	text-align:center;
	background-color:#EEEEEE;
}
#kontoAusCol1, #kontoAusCol2, #kontoAusCol3 {
	float:left;
	padding:0px 5px 0px 0px;
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#kontoAusCol1 {
	width:90px;
	max-width:85px;
	text-align:left;
	padding:0px 0px 0px 5px;
	background-image:none;
}
#kontoAusRow #kontoAusCol1 {
	background-image:url(img/myKonto/arrowI.gif);
	background-position:83px 8px;
	background-repeat:no-repeat;
}
#kontoAusDetRow #kontoAusCol1 img {
	float:right;
	margin:3px 2px 0px 0px;
}
#kontoAusCol2 {
	width:415px;
	max-width:410px;
	padding:0px 0px 0px 5px;
	text-align:left;
}
#kontoAusCol2 #col1 {
	float:left;
	width:200px;
}
#kontoAusCol2 #col2 {
	float:left;
	width:100px;
	text-align:right;
}
#kontoAusCol2 #col3 {
	float:left;
	width:110px;
	max-width:105px;
	text-align:right;
	padding:0px 5px 0px 0px;
}
#kontoAusCol3 {
	width:100px;
	max-width:95px;
	color:#DD1C1C;
}
#kontoAusCol3 #plus {
	color:#3D6083;
}
.kontoAusOffen {
}
.kontoAusOffen #kontoAusCol2, .kontoAusOffen #kontoAusCol3 {
	background-image:url(img/tableBorderDottedVerW.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
.kontoAusOffen #kontoAusRowLine {
	display:none;
}
.kontoAusOffen #kontoAusRow {
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	margin:0px 0px 1px 0px;
}
.kontoAusOffen #kontoAusRow a {
	background-color:#DEDEDE;
}
.kontoAusOffen #kontoAusRow #kontoAusCol1 {
	background-image:url(img/myKonto/arrowA.gif);
	background-position:83px 8px;
	background-repeat:no-repeat;
}
#kontoAusDetRow {
	display:block;
	width:100%;
	height:18px;
	color:#696969;
	font-size:10px;
	line-height:18px;
	background-color:#DEDEDE;
}
#kontoAusDetRow #kontoAusCol2, #kontoAusDetRow #kontoAusCol3, #kontoAusDetRow #kontoAusCol4 {
	background-image:url(img/tableBorderDottedVerW.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#kontoAusCol2 #title {
	float:left;
}
#kontoAusCol2 #comment {
	float:left;
	margin:0px 0px 0px 15px;
}
#kontoAusDrucken {
	text-align:right;
	margin:-35px 0px 15px 0px;
}

/***********************
GUTSCHEIN
***********************/
#kontoGutBox {
}
#kontoGutText {
	float:left;
	line-height:20px;
	margin:0px 10px 0px 0px;
}
#kontoGutBox form {
	margin:20px 0px 0px 0px;
	padding:0px;
}
#kontoGutBox #formInput input, #kontoGutBox #formInputF input {
	float:left;
	width:120px;
	height:20px;
	padding:3px 0px 0px 3px;
	margin:0px 0px 0px 0px;
}
#kontoGutBox #formInputF input {
	border-color:#DD1C1C;
}
#kontoGutFormButton {
	float:left;
	margin:0px 0px 0px 0px;
}
#kontoGutFormButton img {
	margin:0px 0px 0px 7px;
}
#kontoGutFormButton a {
	cursor:pointer;
}

/***********************
ZAHLUNGSMITTELDATEN
***********************/
#kontoZMD #title {
	font-size:13px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}
#kontoZMD #box {
	margin:0px 0px 30px 0px;
}
#kontoZMD #ue, #kontoZMD #row {
	width:100%;
	height:20px;
	line-height:20px;
	border-top:1px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	margin:0px 0px 1px 0px;
}
#kontoZMD #row {
	border:none;
	margin:0px;
}
#kontoZMD .bg1 {
	background-color:#EEEEEE;
}
#kontoZMD .bg2 {
	background-color:transparent;
}
#kontoZMD #col1, #kontoZMD #col2, #kontoZMD #col3, #kontoZMD #col4, #kontoZMD #col5 {
	float:left;
	height:20px;
	background:url(img/tableBorderDottedVer.gif) 0px 0px repeat-y;
}
#kontoZMD #col1 {
	width:50px;
	background:none;
	text-align:center;
}
#kontoZMD #col1 img {
	margin:2px 0px 0px 0px;
}
#kontoZMD #col2 {
	width:155px;
	max-width:150px;
	padding:0px 0px 0px 5px;
	text-align:left;
}
#kontoZMD #col3 {
	width:155px;
	max-width:150px;
	padding:0px 0px 0px 5px;
	text-align:left;
}
#kontoZMD #col4 {
	width:145px;
	text-align:center;
}
#kontoZMD #col4 img {
	margin:1px 0px 0px 0px;
}
#kontoZMD #col4 input {
	width:12px;
	height:12px;
	padding:0px;
	margin:3px 0px 0px 0px;
}
#kontoZMD #col5 {
	text-align:center;
	width:100px;
}
#kontoZMD #col5 img {
	margin:1px 0px 0px 0px;
}
#kontoZMD #line {
	height:3px;
	font-size:0px;
	background:url(img/mainLineDot.gif) 0px 1px repeat-x;
}
#kontoZMD #lineEnd {
	height:3px;
	font-size:0px;
	background:url(img/mainLineDot.gif) 0px 1px repeat-x;
	border-bottom:2px solid #CCCCCC;
}
